<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<KEYS>

  <KEY ObjectName="ANSYSPreferences" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="PreferenceSpecs" RegObjectType="0">
        <KEYS>
          <KEY ObjectName="ANSYSAddin" RegObjectType="0">
            <KEYS>
              <KEY ObjectName="SetupOptions" RegObjectType="0">
                <KEYS>
                  <KEY ObjectName="ANSYS_Setup_CommandLineOptions" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.StringSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: &quot;&quot;, &quot;Label&quot;: &quot;Command Line Options&quot;, &quot;Presentation&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_CustomExecutablePath" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="12" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.DirectoryPathSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: &quot;&quot;, &quot;Label&quot;: &quot;Custom Executable Path&quot;, &quot;Presentation&quot;: None, &quot;IsWriteAccessRequired&quot;: False}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_DatabaseMemory" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="1" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.IntegerSpec`1[[System.Int32, mscorlib]], Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: 1024, &quot;Label&quot;: &quot;Database Memory (MB)&quot;, &quot;Presentation&quot;: None, &quot;Max&quot;: None, &quot;Min&quot;: None, &quot;UndefinedValue&quot;: 2147483647}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_Distributed" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="7" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.BooleanSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: False, &quot;Label&quot;: &quot;Distributed&quot;, &quot;Presentation&quot;: None, &quot;OptionLabels&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_Download_Distributed_Files" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="13" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.BooleanSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: True, &quot;Label&quot;: &quot;Download Distributed Files&quot;, &quot;Presentation&quot;: None, &quot;OptionLabels&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_GPUAccelerator" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="9" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.OptionSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: &quot;None&quot;, &quot;Label&quot;: &quot;GPU Accelerator&quot;, &quot;Presentation&quot;: None, &quot;IsMultiSelect&quot;: False, &quot;AllowArbitraryInput&quot;: False, &quot;OptionIcons&quot;: None, &quot;OptionLabels&quot;: &quot;None, AMD, NVIDIA, Intel&quot;, &quot;Options&quot;: &quot;None, AMD, NVIDIA, Intel&quot;}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_Graphics" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="6" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.StringSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: &quot;None&quot;, &quot;Label&quot;: &quot;Graphics Device&quot;, &quot;Presentation&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_JobName" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="4" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.StringSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: &quot;file&quot;, &quot;Label&quot;: &quot;Job Name&quot;, &quot;Presentation&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_License" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="5" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.StringSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: &quot;&quot;, &quot;Label&quot;: &quot;License&quot;, &quot;Presentation&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_MachineList" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="8" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.StringSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: &quot;&quot;, &quot;Label&quot;: &quot;Machine List&quot;, &quot;Presentation&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_NumberOfGpusPerMachine" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="10" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.IntegerSpec`1[[System.Int32, mscorlib]], Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: 1, &quot;Label&quot;: &quot;Number of GPUs per Machine&quot;, &quot;Presentation&quot;: None, &quot;Max&quot;: None, &quot;Min&quot;: 1, &quot;UndefinedValue&quot;: 2147483647}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_Processors" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="3" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.IntegerSpec`1[[System.Int32, mscorlib]], Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: 2, &quot;Label&quot;: &quot;Processors&quot;, &quot;Presentation&quot;: None, &quot;Max&quot;: None, &quot;Min&quot;: None, &quot;UndefinedValue&quot;: 2147483647}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_ReadStartAns" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="11" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.BooleanSpec, Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: True, &quot;Label&quot;: &quot;Read START.ANS&quot;, &quot;Presentation&quot;: None, &quot;OptionLabels&quot;: None}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="ANSYS_Setup_WorkspaceMemory" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="2" ValueType="4"/>
                      <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.IntegerSpec`1[[System.Int32, mscorlib]], Ans.Core&quot;, &quot;Context&quot;: None, &quot;Default&quot;: 2048, &quot;Label&quot;: &quot;Workspace Memory (MB)&quot;, &quot;Presentation&quot;: None, &quot;Max&quot;: None, &quot;Min&quot;: None, &quot;UndefinedValue&quot;: 2147483647}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                </KEYS>
                <VALUES>
                  <VALUE ObjectName="ObjectType" Value="PreferenceCategory" ValueType="2"/>
                  <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;Analysis&quot;, &quot;VisibilityContext&quot;: None, &quot;IsBranch&quot;: False, &quot;Columns&quot;: 3}" ValueType="2"/>
                  <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
                </VALUES>
              </KEY>
            </KEYS>
            <VALUES>
              <VALUE ObjectName="ObjectType" Value="PreferenceCategory" ValueType="2"/>
              <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;Mechanical APDL&quot;, &quot;VisibilityContext&quot;: None, &quot;IsBranch&quot;: True, &quot;Columns&quot;: 1}" ValueType="2"/>
              <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
            </VALUES>
          </KEY>
        </KEYS>
        <VALUES>
          <VALUE ObjectName="ObjectType" Value="TopLevelCategory" ValueType="2"/>
          <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;ANSYSPreferences&quot;, &quot;VisibilityContext&quot;: None, &quot;IsBranch&quot;: True, &quot;Columns&quot;: 1, &quot;TranslationContext&quot;: &quot;Ans.ANSYS.Core&quot;}" ValueType="2"/>
          <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="PreferenceValues" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="ANSYS_Setup_CommandLineOptions" Value="" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_CustomExecutablePath" Value="" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_DatabaseMemory" Value="1024" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_Distributed" Value="False" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_Download_Distributed_Files" Value="True" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_GPUAccelerator" Value="None" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_Graphics" Value="None" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_JobName" Value="file" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_License" Value="" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_MachineList" Value="" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_NumberOfGpusPerMachine" Value="1" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_Processors" Value="2" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_ReadStartAns" Value="True" ValueType="2"/>
          <VALUE ObjectName="ANSYS_Setup_WorkspaceMemory" Value="2048" ValueType="2"/>
        </VALUES>
      </KEY>
    </KEYS>
    <VALUES>
      <VALUE ObjectName="Version" Value="15" ValueType="4"/>
    </VALUES>
  </KEY>

</KEYS>
